body {
}

.wrap {
	width:100%;
	float:left;
}
.section {
	width:960px;
	margin:0 auto;
}
.tile {
	float:left;
}

.wrap.header {
	background: url(images/header_bg.jpg) repeat-x;
}
.header .logo {
	float:left;
	width:auto;
}
.header .homeLink {
	margin-left: 140px;
}
.header .contactLink {
	margin-left: 20px;
}
	.header .homeLink, .header .contactLink {
		float:left;
		width:auto;
		margin-top:84px;
	}
	.header .homeLink.active a, .header .contactLink.active a {
		color:#CA603D;
	}
.header .slogan {
	float:right;
	width:auto;
}

.content h1 {
	text-align: center;
}
.content p {
	text-align: center;
}
	.content .gallery {
		position:relative;
		height:480px;
		min-height:480px;
		overflow: hidden;
	}
		.content .gallery * {
			display: none;
		}
		.content .gallery img.overlay {
			margin-left: 20px;
			position:absolute;
			z-index: 100;
			height:480px;
		}
		.content .gallery img.banner {
			position:absolute;
			z-index: 150;
			top:290px;
			left:242px;
		}
		.content .gallery img.image {
			margin-left: 190px;
			margin-top: -10px;
			position:absolute;
			z-index: 50;
			height:500px;
		}
	.content .menus .tile {
		width:230px;
	}
	.content .menus .tile {
		margin-left: 10px;
	}
	.content .menus a:hover {
		opacity: 0.6;
	}
	.content .menus h1 {
		margin-left: 10px;
		text-align: left;
	}
	.content .menus p {
		margin-left: 10px;
		text-align: left;
	}

	.content .regent .left {
		width: 350px;
	}
	.content .regent h1 {
		margin-left: 20px;
		text-align: left;
	}
	.content .regent p {
		margin-left: 20px;
		text-align: left;
	}
	.content .regent img {
		margin-top: 20px;
		float:right;
	}

	.content .contact h1 span {
		font-size: 1em;
	}
	.content .contact h1 img {
		margin-bottom:-15px;
	}

.wrap.footer {
	margin-top: 30px;
	padding: 2px 0;
	background: url(images/footer_bg.jpg) repeat-x;
}
	.wrap.footer p {
		font-size: 0.77em;
	}

.left {
	float:left;
	width:auto;
}
.right {
	float:right;
	width:auto;
}


p {
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	color:#9C8C86;
	font-size: 0.8em;
	line-height: 200%;
	margin:9px 0;
}
span {
	color:#CA603D;
}
a {
	color:#9C8C86;
	text-decoration: none;
}
	a:hover {
		text-decoration: underline;
	}

h1 {
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	color:#9C8C86;
	font-size: 1.2em;
	line-height: 200%;
	margin:9px 0;
	font-weight: 100;
}
	h1 span {
		font-size: 0.8em;
		font-weight: 100;
	}

h2 a {
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	color:#9C8C86;
	font-size: 1.2em;
	line-height: 200%;
	margin:9px 0;
	font-weight: 100;
}
	h2 a:hover {
		color:#CA603D;
		text-decoration: none;
	}